kitlg.gene = read.table("RawData/ROO-D6-5104.3_124450000-124600000.bases.txt",
                   header=FALSE)

names(kitlg.gene)=c("position","A","C","G","T")
usethis::use_data(kitlg.gene,overwrite = TRUE)
